# Get a portal details

URL: https://www.inclamo.com/docs/api/application/help-center/get-details-of-a-single-portal

> Get the details of a portal in the account

## GET /api/v1/accounts/{account_id}/portals/{portal_slug}

Get a portal details

Get the details of a portal in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `portal_slug` (path, required, string): The slug of the portal. The numeric portal ID is not accepted.
- `account_id` (path, required, integer): The numeric ID of the account
- `portal_slug` (path, required, string): The slug of the portal. The numeric portal ID is not accepted.

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given portal slug does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
